/***********************************
------------------------------- **** 
------------------------------- **** IMPORTANDO FOLHAS DE ESTILOS GLOBAIS
------------------------------- **** 
***********************************/

/*
#################################### FOLHAS DE ESTILOS GLOBAIS
*/

@import url(../global/global.css);
@import url(../global/formularios.css);

@import url(../global/internal.css);

/***********************************
------------------------------- **** 
------------------------------- **** DEFININDO PÁGINA
------------------------------- **** 
***********************************/
div#content{
	position:relative;
	overflow:visible;
	min-height:733px;
}

div#banner_interna{
	height:210px;
	z-index:10;
}


div#coluna_formulario{
	width:690px;
	margin-top:50px;
	overflow:hidden;
	float:left;
}

div#coluna_formulario h1{
	margin-bottom:28px;
}

div#localizacao{
	overflow:hidden;
	margin:40px 0;
}

div#localizacao .unidades{
	width:300px;
	float:left;
}

div#localizacao a{
	font-size:14px;
	color:#777;
	text-decoration:underline;
}

div#localizacao img{
	margin-right:5px;
	float:left;
}

div#localizacao h4{
	color:#9D0B0F;
}


/* MAPA */
div.mapa{
	width:316px;
	height:763px;
	position:absolute;
	right:0;
}

div.mapa .sombra{
	width:27px;
	height:762px;
	position:absolute;
	left:0;
	background:url(../../img/backgrounds/sombra-vertical.png) no-repeat;
}